package cn.im.ptxztree.model;

import cn.base.bean.BaseBean;

public class PtxzsBean extends BaseBean implements java.io.Serializable {
	private String xzbh;
	private String xzmc;
	private String xzmcpy;
	private String sjxzbh;
	private String qlj;
	private String wbbh;
	private String sm;
	private Integer jdpx;
	private String khbh;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private Integer kz1;
	private Integer kz2;
	private String kz3;
	private String kz4;
	public void setXzbh(String xzbh){
		this.xzbh = xzbh;
	}
	public String getXzbh(){
		return xzbh;
	}
	public void setXzmc(String xzmc){
		this.xzmc = xzmc;
	}
	public String getXzmc(){
		return xzmc;
	}
	public void setXzmcpy(String xzmcpy){
		this.xzmcpy = xzmcpy;
	}
	public String getXzmcpy(){
		return xzmcpy;
	}
	public void setSjxzbh(String sjxzbh){
		this.sjxzbh = sjxzbh;
	}
	public String getSjxzbh(){
		return sjxzbh;
	}
	public void setQlj(String qlj){
		this.qlj = qlj;
	}
	public String getQlj(){
		return qlj;
	}
	public void setWbbh(String wbbh){
		this.wbbh = wbbh;
	}
	public String getWbbh(){
		return wbbh;
	}
	public void setSm(String sm){
		this.sm = sm;
	}
	public String getSm(){
		return sm;
	}
	public void setJdpx(Integer jdpx){
		this.jdpx = jdpx;
	}
	public Integer getJdpx(){
		return jdpx;
	}
	public void setKhbh(String khbh){
		this.khbh = khbh;
	}
	public String getKhbh(){
		return khbh;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setKz1(Integer kz1){
		this.kz1 = kz1;
	}
	public Integer getKz1(){
		return kz1;
	}
	public void setKz2(Integer kz2){
		this.kz2 = kz2;
	}
	public Integer getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}